server {
    listen      443 ssl;
    server_name singularity.aninix.net; 

    include sec.conf;
    include default.csp.conf;
    include letsencrypt.conf;

    include ../conf.d/fastcgi.config;

    root /usr/share/webapps/tt-rss/;

    index index.php;
    try_files $uri $uri/ =404;

}
